@charset "utf-8";
/* CSS Document */

.avbullets{
	margin-left: 50px;
}

.avorangetext{
	color: #ff7300;
}

.aboutorangetext{
	color:#ff7300;
}

.servicesgreentext{
	color:#90c38b;
}

.approachyellowtext{
	color:#feb640;
}

.clientsbluetext{
	color:#8ea6cf;
}

.edocsgreytext{
	color:#a79f93;
}

.contactgreytext{
	color:#a79f93;
}

.avh1{
	font-size: 1.8em;
}

.avh3{
	font-size: 1em;
}

.avbodywrap{
	padding: 50px 100px 10px 100px
}

blockquote {
    border-left: 0px none;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
}

.makersmark{
	font-size: .7em;
	text-align: right;
}



@media (max-width: 1199px) {
	
	#header, #header-wrap {
        margin-left: 0;
		
	}
	
	#logo {
        float: none;
    	margin-right: 0;
}
	
	#logo .avlogo{
		margin: auto;
	}
}



@media (max-width: 991px) {

	#copyrights .col_half {
    	text-align: center;
		width: 100%;
	}
	
	#copyrights .col_half:last-child {
		display: none;
	}
	
	#copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}
	
	.avbodywrap{
	padding: 40px 80px 10px 80px
	}
}

@media (max-width: 768px) {
	.avbodywrap{
	padding: 40px 40px 10px 40px
	}
}
	
@media (max-width: 480px) {
	.avbodywrap{
	padding: 20px 20px 10px 20px
	}
}
